<div class="home">
  <div class="container row">
    <div class="col-xl-3 col-lg-4 col-md-6" *ngFor="let weather of weathers">
      <app-weather-card [weather]="weather" class="hover-move"></app-weather-card>
    </div>
    <div class="col-xl-3 col-lg-4 col-md-6"><app-add-card></app-add-card></div>
  </div>
</div>
